* {
    box-sizing: border-box;
}

#adspace {
	min-height: 90px;
}

.ad-long {
	display: inline-block;
	width: 728px;
	height: 90px;
	position: absolute;
	top: 0;
	right: 0;
}

ul {
	
}

ul li {
	line-height: 25px;
	list-style: 
}

ul li:before {
    font-family: 'FontAwesome';
    content: "\f061";
    padding-right: 10px;
    padding-bottom: 3px;
    font-size: .7em;
    vertical-align: middle;
}

ul li a {
	color: #000;
	text-decoration: none;
}

ul li a:hover {
	text-decoration: underline;
}

#map {
	height: 100%;
	width: 100%;
}

#mapBox {
	position: relative;
}

#mapBox .searchbar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background: #fff;
	z-index: 150;
	box-shadow: 0px -3px 6px -2px rgba(50, 50, 50, 0.75);
}

#mapBox .searchbar p {
	display: inline; 
	padding: 0px 15px;
	line-height: 60px;
	font-size: 18px;
}

#mapBox .searchbar input {
	width: 40%;
    margin-left: 75px;
    padding: 10px;
    border: 1px solid rgb(207, 207, 207);
    border-radius: 10px;
}

#autcomplete-container {
	display: inline; 
    position:relative;
}

.ui-autocomplete {
    position: absolute;
	/*bottom: 60px;
	left: 50%;
	top: initial;
	transform: translateX(-50%);*/
}

textarea:focus, input:focus{
    outline: none;
}

.align-right {
	float: right;
	margin: 0px 0px 15px 20px;
}

/* Content area's */

.content {
	width: 100%;
	height: 100%;
	background: url('../images/nl_bg.jpg');
	background-repeat: no-repeat;
    background-attachment: fixed;
	background-size: cover;
	padding: 25px 0;
}

.container {
	position: relative;
	width: 1170px;
	margin: 0 auto;
	padding: 15px 15px;
	background: #fff;
	box-shadow: 1px 1px 1px 3px rgba(232, 232, 232, 1);
	margin-bottom: 25px;
}

.container-fill {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 15px 15px;
	background: #fff;
	box-shadow: 1px 1px 1px 3px rgba(232, 232, 232, 1);
	margin-bottom: 25px;
}

.container-default {
	position: relative;
	width: 1170px;
	margin: 0 auto;
	height: 100%;
	line-height: 60px;
}

.row {
	width: 100%;
}

.row .col {
	display: inline-block;
	min-height: 50px;
	vertical-align: top;
}

.row .col.col1-4 {
	width: 22%;
	margin-right: 3%;
}

.row .col.col1-3 {
	width: 25%;
	margin-right: 3%;
}

.row .col.col2-3 {
	width: 71%;
	margin-right: 3%;
}

.row .col:last-child {
	margin-right: 0;
}

.cities .city {
    width: 100%;
    overflow: hidden;
    border-radius: 5px;
    position: relative;
}

.cities .city li a {
    display: block;
    text-decoration: none;
    transition: all 0.5s;
}

.cities .city li a:hover {
    transform: scale(1.2);
}

.cities .city li img {
    width: 100%;
}

.cities .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgba(0,0,0,0.2);
}

.cities .detail {
    margin-top: -23px;
    width: 100%;
    height: 46px;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 50%;
}

.cities p {
    font-size: 25px;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
}

table {
	line-height: 24px;
}

table a {
	color: #000;
	text-decoration: none;
}

table a:hover {
	color: #000;
	text-decoration: underline;
}

/* Typography */

body {
	font-family: 'Rubik', sans-serif;
}

p, h1, h2, h3, h4, h5 {
	line-height: 25px;
	padding: 10px 0;
}

p {
	font-size: 12px;
}

h1, h2, h3, h4, h5 {
	font-weight: 500;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 18px;
}

h3, h4, h5 {
	font-size: 16px;
}

@media screen and (max-width: 1170px) {
	.container,
	.container-default {
		width: 98%;
	}
}

@media screen and (max-width: 960px) {
	#adspace p {
		width: 20%;
	}
	.ad-long {
		width: 75%;
	}
}

@media screen and (max-width: 700px) {
	#adspace p,
	.ad-long {
		display: block;
		width: 100%;
		position: relative;
		text-align: center;
	}
	.col {
		width: 100% !important;
		display: block !important;
	}
	.city {
		width: 273px !important;
		height: 196px !important;
		margin: 0 auto;
		margin-bottom: 25px;
	}
}

@media screen and (max-width: 580px) {
	.content img {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 450px) {
	.searchbar .container-default {
		display: none;
	}
}

@media screen and (max-width: 273px) {
	.city {
		width: 100% !important;
		height: auto !important;
		margin: 0 auto;
		margin-bottom: 25px;
	}
}